Subject: CCL: SUMMARY: Torsional barriers for methyl group rotation

From: Andrei Kutateladze <[email-masked]>
Date: Wed, 7 May 1997 13:55:51 -0600

A couple of days ago I posted the following question:

>  A colleague of my is looking for reliable experimental data on
>torsional barriers for methyl group rotation in various environments -
>aromatic, n-alkyl, branched alkyl, ether etc.
>  Any references will be much appreciated.

Many thanks to people who replied.
Special thanks to Wolfgang Roth for quite a
comprehensive refs list.

Andrei Kutateladze
University of Denver

SUMMARY:

===========================================

REPLY # 1

You may look at this 

 http://www-public.rz.uni-duessledorf.de/~rothw/diplom/literatur.html

part of my homepage where I placed the list of literature from my dissertation.

Experimental methyl group torsion parameters of aromatic compounds are
available fo the following molecules (to my knowledge):

 toluene                        (see Refs. 15, 29, 56 
                                 of the above mentioned website,
                                 see also J. Chem. Phys. 102 (1995) 6787,
                                          J. Chem. Phys. 102 (1995) 8718)
                                
 1-methyltetrazene              (Refs. 44, 58)
 3-fluortoluene                 (Ref. 27)
 4-fluortoluene                 (Refs. 27, 44) 
(I wasn't interested in 2-fluortoluene)
 cis-3-cresol                   (Ref. 13)
 3-methylindole                 (Ref. 59)
 5-methylindole                 (Refs. 41, 59)
 6-methylindole                 (Ref. 41)
 3- and 4-methylbenzylradical   (Ref. 28)
 2-Methylpyrazine               (Ref. 60)
 2-Methylnaphthalene            (Ref. 17)
(data for 1-MN are also available)
 methylcyclopentadienylradical  (Ref. 20)
 4- and 5-methylpyrimidine      (Ref. 38)
 4-toluidine                    (Refs. 42, 54)

Further molecules which have been investigated are 

 xylenes
 acetone (lot of papers in J. Molec. Spect., maily from IR spectra for
different 
        torsional modes. 
 methylglyoxale (Ref. 73)
 methanol (very early microwave papers in J. Chem. Phys.)
 CH3SH
 trans-beta-methylstyrene (J. Phys. Chem. 99 (1995) 4386
 acetaldehyde (e.g. J. Mol. Struct. 350 (1995) 83)
 methyl-subtituted stilbenes (work of Spangler and coworkers, 
                              e.g. J. Phys. Chem. 99 (1995) 9316)
 methylacetylene
 
 ...

I decided to cut the list here because I have approximately 100 to 150
references to experimental and theoretical papers dealing with internal
rotation maily of the methyl group. I don't have informations about ether
because this molecules are not accessible to medium or high resolution laser
induced fluorescence.

If You/Your colleague is interested in the whole list which is an Excel 4.0
file, please send me an email.

Regards
Wolfgang Roth

======================
REPLY # 2

Andrei,

The following reference might be useful:

Cohen, N.; Benson, S. W. In "The chemistry of Alkanes and Cycloalkanes";
Patai, S.; Rappoport, Z., Ed.; John Wiley, 1992; Chapter 6.

Regards,
Ashutosh

(Misra Ashutosh, 
[email-masked])

=======================
REPLY # 3

Dear Andrei Kutateladze,
        There is a table of about twenty or so methyl barriers in a
book on thermodynamics:

"Thermodynamics of Organic Compounds in the Gas State", Volume I,
Michael Frenkel, K.N. Marsh, R. C. Wilhoit, G. J. Kabo, G. N. Roganov
page 26.
A recent paper in JCP deals with internal rotation treated by ab innitio
methods, and some of references there may lead to experimental data.

Russ

Dr. Russell D. Johnson III
Research Chemist
Physical and Chemical Properties Division
National Institute of Standards and Technology
Gaithersburg, MD 20899
email: [email-masked]